[Scribus] compile the 1.3.2 / libfreetype???

Petr Vanek petr
Thu Feb 9 09:17:38 CET 2006

hi Karl

> i try to compile scribus 1.3.2 on my SuSE 10.0 system.
> While I do "./configure" I get this error:
> configure: error: You need at least freetype 2.1.0
> "rpm -qa | grep freetype" gives me:
> freetype2-devel-2.1.10-4
> freetype2-2.1.10-4
> What's wrong?

Hard to say what's wrong ;) I compile S. on my suse10 every day without
any problem. But... 
Do you compile CVS or RELEASE package?
What is your output from freetype-config (with --libs, --cflags etc.)?


More information about the scribus mailing list